Scilab Function

mputstr - write a character string in a file

### Calling Sequence

  `mputstr(str [, fd]);`

### Parameters

- `fd` : scalar. The `fd` parameter returned by the function `mopen` . -1 stands for last opened file. Default value is -1.
- `str` : a character string

### Description

mputstr function allows to write a character string in a binary file.

### See Also

`mclose` , `meof` , `mfprintf` , `fprintfMat` , `mfscanf` , `fscanfMat` , `mget` , `mgetstr` , `mopen` , `mprintf` , `mput` , `mputstr` , `mscanf` , `mseek` , `mtell` , `mdelete` ,